[SECTION_0]
IN=0.07
OUT=0.11
TEXT=Pie Ozola

[SECTION_1]
IN=0.13
OUT=0.17
TEXT=Elkonis

[SECTION_2]
IN=0.23
OUT=0.28
TEXT=Ģenerālis

[SECTION_3]
IN=0.34
OUT=0.38
TEXT=Tilts

[SECTION_4]
IN=0.5
OUT=0.55
TEXT=Slimnīca

[SECTION_5]
IN=0.635
OUT=0.69
TEXT=Kinostudija

[SECTION_6]
IN=0.73
OUT=0.83
TEXT=Motormuzeja Līkums

[SECTION_7]
IN=0.875
OUT=0.905
TEXT=Smilšu Kalns

[SECTION_8]
IN=0.91
OUT=0.95
TEXT=Seiler